[metadata]
name = medux.core
version = attr: src.VERSION
author = Christian González, Georg Schäfer
author_email = medux@nerdocs.at
url = https://gitlab.com/nerdocs/medux/MedUX
description = MedUX core plugin
long_description = file: README.md, CHANGELOG.md, LICENSE.md
summary = The Core of Medux. This module provides basic functionality for interacting with patients, etc.

keywords = medical, EMR
license = AGPLv3+
install_requires = medux
packages =
    medux.core

namespace_packages =
    medux

    # See https://pypi.org/classifiers/
classifiers =
    Development Status :: 1 - Planning
    Environment :: Console
    Environment :: Web Environment
    Framework :: Django
    Intended Audience :: Healthcare Industry
    Intended Audience :: End Users/Desktop
    License :: OSI Approved :: GNU Affero General Public License v3 or later (AGPLv3+)
    Operating System :: MacOS :: MacOS X
    Operating System :: Microsoft :: Windows
    Operating System :: POSIX
    Programming Language :: Python
    Topic :: Scientific/Engineering :: Medical Science Apps.

